body 
{
	background-color: #fff;
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-size: 9pt;
}

img 
{
    border:0;
}

.g7frame
{
    width: 100%;
    height: 100%;
}

.g7frame_top
{
    background-image: url(../../images/components/frame/g7frame_t.jpg);
	background-repeat: repeat-x;
	font-size: 11pt;
	font-weight: bold;
	color: #7996bc;
}

.g7frame_top48
{
    background-image: url(../../images/components/frame/g7frame_t48.jpg);
	background-repeat: repeat-x;
	font-size: 11pt;
	font-weight: bold;
	color: #7996bc;
}

.g7frame_top_title
{
	font-size: 11pt;
	font-weight: bold;
	color: #7996bc;
	/*width: 100%;*/
}

.g7frame_toolbar_button
{
	font-size: 8pt;
	color: #7996bc;
	cursor: pointer;
}

.g7frame_toolbar_button2
{
	display: inline-block;
}

.g7frame_content
{
	font-size: 9pt;
	color: #000000;
}

.g7frame_totd
{
	font-size: 9pt;
	color: #000000;
	background-color: #DBE5EF;
}

.g7frame td.borderl
{
    background-image: url(../../images/components/frame/g7frame_r.jpg);
	background-repeat: repeat-y;
}

.g7frame td.bordertotdl
{
    background-image: url(../../images/components/frame/g7frame_totd_r.jpg);
	background-repeat: repeat-y;
}

.g7frame td.borderr
{
    background-image: url(../../images/components/frame/g7frame_l.jpg);
	background-repeat: repeat-y;
}

.g7frame td.bordertotdr
{
    background-image: url(../../images/components/frame/g7frame_totd_l.jpg);
	background-repeat: repeat-y;
}

.g7frame td.borderb
{
    background-image: url(../../images/components/frame/g7frame_b.jpg);
	background-repeat: repeat-x;
}

.g7frame_toolbar_container
{
	padding: 0;
	margin: 0;
	text-align: left;
	overflow: hidden; 
	white-space: nowrap; 
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
}

.g7frame_toolbar_fixed
{
	padding: 0;
	margin: 0;
	text-align: left;
	position: absolute; 
	top: 0;
	bottom: 0;
	left: 0;
}

.g7frame_toolbar_container a, .g7frame_toolbar_fixed a
{
   padding: 1px;
   margin: 2px 1px; 
   border: 1px solid #BDECF7;
   display: inline-block;
}

.g7frame_toolbar_container a:hover, .g7frame_toolbar_fixed a:hover
{
	background-color: #fff;
	border: 1px solid #7996BC;
}

.g7frame_toolbar_container span, .g7frame_toolbar_fixed span 
{
   padding: 4px 0; 
   display: inline-block;
}

.g7frame_toolbar_container img.g7frame_button_sep, .g7frame_toolbar_fixed img.g7frame_button_sep
{
   padding: 0; 
   display: inline-block;
}

.g7frame_vsplitter div {
	background: #C0D8ED url(../../images/components/frame/vgrabber.gif) no-repeat center;
	cursor: e-resize;
}

.g7frame_hsplitter div {
	background: #C0D8ED url(../../images/components/frame/hgrabber.gif) no-repeat center;
	cursor: n-resize;
}

.g7frame_top_l
{
    background-image: url(../../images/components/frame/g7frame_tl.jpg);
	background-repeat: no-repeat;
	font-size: 11pt;
	font-weight: bold;
	color: #7996bc;
}

.g7frame_top_r
{
    background-image: url(../../images/components/frame/g7frame_tr.jpg);
	background-repeat: no-repeat;
	font-size: 11pt;
	font-weight: bold;
	color: #7996bc;
}

.g7frame_top_al
{
    background-image: url(../../images/components/frame/g7frame_tal2.jpg);
	background-repeat: no-repeat;
	font-size: 11pt;
	font-weight: bold;
	color: #7996bc;
}

.g7frame_top_ar
{
    background-image: url(../../images/components/frame/g7frame_tar2.jpg);
	background-repeat: no-repeat;
	font-size: 11pt;
	font-weight: bold;
	color: #7996bc;
}

.g7frame_vsplitter div.vsplitter_floating { 
	position: absolute;
	z-index: 10000;
	width: 6px;
	background: #8BA5C6 url(../../images/components/frame/vgrabber.gif) no-repeat center;
	cursor: e-resize;
}

.g7frame_toolbar_menu 
{
	visibility: hidden; 
	position: absolute; 
	left: 0;
	top: 0;
	bottom: 0;
}

.g7frame_toolbar_menu a
{
   position: relative;
   border: 1px solid #BDECF7;
   padding: 1px;
   margin: 2px 1px; 
   display: inline-block;
}

.g7frame_toolbar_menu a:hover
{
	background-color: #FFF;
	border: 1px solid #7996BC;
}

.g7frame_toolbar_wrapper 
{
	position: relative; 
	height: 24px;
	margin: 0;
}

.g7frame_title_wrapper 
{
	position: relative; 
	height: 24px;
	margin: 0;
}

.g7frame_title_container
{
	margin: 0;
	padding: 0;
	height: 24px;
	position: absolute; 
	overflow: hidden; 
	right: 0;
	top: 0;
	bottom: 0;
}

.g7frame_title_ellipsis
{
	height: 24px;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}

.g7frame_title_container span
{
	display: inline-block;
	padding: 4px 0;
	white-space: nowrap;
}

.g7frame_top_title span.title_ellipsis
{
	overflow: hidden; 
	text-overflow: ellipsis;
	display: inline-block;
	position: relative;
	white-space: nowrap;
}

.g7frame_title_ellipsis span
{
	display: inline-block;
	padding: 4px 0;
}

.g7toolbar_menu_sep 
{
	padding: 0;
	margin: 2px 0;
	border-bottom: 1px solid #7996BC;
	height: 1px;
	line-height: 0;
	font-size: 0;
}

.g7frame_toolbar_button_hidden
{
	display: none !important;
}

.g7frame_toolbar_button_disabled
{
	opacity: 0.4;
	zoom: 1;
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
    filter: alpha(opacity=40); 
}

.g7frame_actions_container
{
	height: 40px;
}

.g7frame_actions_container .bordertotdl, .g7frame_actions_container .bordertotdr
{
	border-bottom: 1px solid #7996BC;
}

.g7frame_actions
{
	font-size: 9pt;
	color: #000000;
	background-color: #DBE5EF;
	border-bottom: 1px solid #7996BC;
}

.g7frame_actions_content
{
	width: 100%;
	height: 40px;
}
